﻿@charset "utf-8";
.pro-details{line-height:1.75em}
.aboutinfo{background:url(/Content/upload/20181228/20181228151724.jpg) 0 0 fixed;background-size:cover}
#service_top{background-image:url(/Content/upload/20190102/20190114092925.jpg)}
.mid_title{background:url(/Content/upload/20190102/tm.png)no-repeat 0px -2px;padding-left:75px}
#service_top .mid_title{background:url(/Content/upload/20190102/tm.png)no-repeat 453px 42px;padding-left:160px;font-size:52px}
#service_top{text-align:-webkit-center}
#news .mid_title{background:none}
.submenu li a{color:#000!important}
.info-links li a,.foot_info h3,.faddress_bar li,.foot_li a,.foot_info p,.copyright{color:#000}
.aboutul_content{position:relative;z-index:100}
.mask{opacity:.5}
.about_r h3{line-height:45px;font-size:32px}
.about_r p{padding:11px 0;margin-bottom:0;line-height:32px}
.service_content p{height:76px}
.foot_li a{padding:2px 0}
#news{background:url(/Content/upload/20190102/new/4-1.jpg) no-repeat}
.faddress_bar li{padding:5px 0}
.service_content span img{background:none}
.foot_ad img{width:unset;max-height:50px}
.fixednav{background:#f3bc49!important}
#head,.nav_en .submenu li,#products,.foot{background:#f3bc49}
.fixednav .nav_en>li .submenu a{color:#000}
#service ul li:hover .service_content span img,.service_content span img{border:none}
.btn_bar{margin-top:3px}
.nav_en>li a,.nav>li a{padding:0 22px}
body{font-family:Arial}
.logo img{display:inline-block}
.about_ul li:hover .aboutul_content{opacity:0}
#service img{display:block;width:100%}
#service{padding:20px 0}
.pror_detail .fr p{font-size:16px}
.button_box p{font-size:16px}
.header-con:after{content:none}
a.logo{height:100%;display:block}
a.logo img{max-height:100%}
.banner-in img{display:block}
.ind-about iframe{width:100%;height:480px;margin-bottom:30px}
.inner-left .ind-pro-ul{display:flex;flex-wrap:wrap}
.bannervideo video{width:100%;display:block}
.wmkc-top{bottom:auto !important;top:100%}
#map{width:100%}
.inner-right .categories .latest-products{display:none;}
header{position: fixed;width: 100%;z-index: 999;}
.banner-in,#banner{padding-top:110px}
@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m430/fonts/iconfont.woff2?t=1743402096477) format('woff2'),url(https://css02.v15cdn.com/m430/fonts/iconfont.woff?t=1743402096477) format('woff'),url(https://css02.v15cdn.com/m430/fonts/iconfont.ttf?t=1743402096477) format('truetype')}
.fa-twitter,.icon-instagram,.icon-pinterest{font-family:iconfont2!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-twitter:before{content:"\e66a"}
.icon-instagram:before{content:"\e639"}
.icon-pinterest:before{content:"\e640"}
.top .foot-share{margin-right:auto}
.top .foot-share ul li,.top .foot-share ul li a{width:28px;height:28px}